track_high_thresh: 0.6
track_low_thresh: 0.1
new_track_thresh: 0.7
track_buffer: 10
match_thresh: 0.8

cmc_method: file
GMC_name: ''
GMC_ablation: ''

with_reid: False
fast_reid_config: ''
fast_reid_weights: ''
device: gpu
proximity_thresh: 0.5
appearance_thresh: 0.25

frame_rate: 30